* {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: "Inter", "Aeonik TRIAL", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
}

::-webkit-scrollbar-track {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-track-piece {
    background: rgba(255, 255, 255, 0.1882352941);
    border-radius: 5px;
}

::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-scrollbar-corner {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

::-webkit-resizer {
    background: rgba(0, 0, 0, 0);
    border-radius: 10px;
}

html {
    height: 100%;
}

body {
    min-height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    background: #FFF;
}

a,
button,
textarea,
input {
    outline: none;
    text-decoration: none;
}

.responsive-main {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.responsive-main>.item {
    padding-bottom: 20px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: none;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.responsive-main>.item.active {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.responsive-wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    background: #FFF;
}

.container {
    width: 100%;
    padding: 0px 14px;
    max-width: 1000px;
    margin: 0px auto;
}

.logo {
    height: 32px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.logo>img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
}

.responsive-head {
    padding: 26px 0;
}

.current {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 14px;
}

.current.wait {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.current.wait::after {
    top: 0;
    left: calc(50% - 12px);
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='48' height='48' viewBox='0 0 48 48' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24 40.8002C33.2784 40.8002 40.8 33.2786 40.8 24.0002C40.8 14.7218 33.2784 7.2002 24 7.2002' stroke='%23BABABA' stroke-width='4.8' stroke-linecap='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    -webkit-animation: 0.3s spin infinite linear;
    animation: 0.3s spin infinite linear;
}

.current.wait::before {
    content: "";
    inset: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    background: #FFF;
}

.current>p {
    color: #30374F;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.current>span {
    color: #13B467;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
}

.current>span.dec {
    color: #F04438;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.info-fill {
    position: relative;
}

.image-creator {
    width: 158px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.image-creator>img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
}

.qr-fill {
    top: 100%;
    margin-top: 4px;
    right: 0;
    position: absolute;
    padding: 13px;
    border-radius: 13px;
    border: 1px solid #D0D5DD;
    background: #FFF;
    width: 154px;
    height: 154px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: opacity 0.2s;
    transition: opacity 0.2s;
    opacity: 0;
    pointer-events: none;
}

.qr-fill.active {
    opacity: 1;
    pointer-events: all;
}

.info-head {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.info-head>.button {
    max-width: -webkit-fit-content;
    max-width: -moz-fit-content;
    max-width: fit-content;
}

.info-head-content {
    margin: 32px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 22px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.info-head-content>p {
    max-width: 880px;
    width: 100%;
    color: #30374F;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 160%;
}

.info-head-content>h1 {
    color: #30374F;
    text-align: center;
    font-family: Aeonik TRIAL;
    font-size: 44px;
    font-style: normal;
    font-weight: 700;
}

.button-a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 8px 16px;
    border-radius: 4px;
    background: #1D1D1D;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 100%;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.button-a:hover {
    opacity: 0.7;
}

.button-a>p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.info-bottom {
    margin-top: 60px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
    gap: 20px;
}

.info-bottom>.item {
    border-radius: 8px;
    border: 1px solid #EAEBEC;
    background: #FFF;
    padding: 18px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
}

.info-bottom>.item>h1 {
    color: #30374F;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
}

.info-bottom>.item>p {
    color: #30374F;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.item-a {
    position: relative;
    isolation: isolate;
}

.info-cover {
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
}

.info-cover>img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}

.nav {
    margin-top: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    gap: 2px;
    margin-bottom: 12px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.nav:hover {
    opacity: 0.7;
}

.nav::before {
    position: relative;
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 20px;
    height: 20px;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M13.0891 4.41083C13.4145 4.73626 13.4145 5.2639 13.0891 5.58934L8.67835 10.0001L13.0891 14.4108C13.4145 14.7363 13.4145 15.2639 13.0891 15.5893C12.7637 15.9148 12.236 15.9148 11.9106 15.5893L6.91058 10.5893C6.58514 10.2639 6.58514 9.73626 6.91058 9.41083L11.9106 4.41083C12.236 4.08539 12.7637 4.08539 13.0891 4.41083Z' fill='%23D3D4D7'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.nav>p {
    color: #717584;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

.event {
    border-radius: 12px;
    border: 1px solid #EAECF0;
    padding: 18px 22px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 16px;
}

.event>h1 {
    color: #30374F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.event>p {
    color: #30374F;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.fin-hd {
    display: none;
}

.fin-hd>p {
    color: #344054;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.rule-info {
    margin: 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    gap: 16px;
    padding: 18px 22px;
    border-radius: 12px;
    background: #F3F3F3;
}

.rule-info>h1 {
    color: #30374F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.rule-info>p {
    color: #30374F;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.message {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 12px;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.6);
    padding: 11px;
}

.message>p {
    color: #30374F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
}

.message>span {
    padding: 8px;
    color: #1D1D1D;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    border-radius: 4px;
    background: rgba(228, 12, 30, 0.08);
}

.ex-content {
    max-width: 480px;
    width: 100%;
    padding: 18px 22px;
    border-radius: 12px;
    border: 1px solid #EAECF0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
}

.ex-content>h1 {
    color: #30374F;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.examples {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 14px;
}

.examples>.item>p {
    color: #30374F;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}

.examples>.item>p>img {
    margin-bottom: -2px;
}

.examples>.item>p>span {
    color: #e4ad2f;
}

.examples>.item>p>span.bn {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    isolation: isolate;
    margin: 0px 6px;
}

.examples>.item>p>span.bn::before {
    z-index: -1;
    position: absolute;
    content: "";
    width: calc(100% + 10px);
    height: calc(100% + 6px);
    border-radius: 6px;
    background: rgba(142, 112, 233, 0.08);
}

.event-ex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
}

.ex-fills {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding: 28px 22px;
    border-radius: 12px;
    background: #F3F3F3;
}

.dots {
    position: relative;
    overflow: hidden;
}

.dots::after {
    position: absolute;
    -webkit-animation: 0.7s swi infinite linear;
    animation: 0.7s swi infinite linear;
    left: 4px;
    content: "...";
    width: 100%;
    height: 100%;
    color: rgba(48, 55, 79, 0);
    font-size: 18px;
    background: #FDF4EE;
    font-style: normal;
    bottom: 1px;
    font-weight: 500;
    line-height: 24px;
}

@-webkit-keyframes swi {
    0% {
        left: 0px;
    }

    50% {
        left: 8px;
    }

    100% {
        left: 16px;
    }
}

@keyframes swi {
    0% {
        left: 0px;
    }

    50% {
        left: 8px;
    }

    100% {
        left: 16px;
    }
}

.qr-item {
    position: relative;
    z-index: 1;
}

.qr-item>span {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    width: 20px;
    height: 20px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.41667 5.41667H5.425M14.5833 5.41667H14.5917M5.41667 14.5833H5.425M10.8333 10.8333H10.8417M14.5833 14.5833H14.5917M14.1667 17.5H17.5V14.1667M11.6667 13.75V17.5M17.5 11.6667H13.75M13 8.33333H16.1667C16.6334 8.33333 16.8667 8.33333 17.045 8.24251C17.2018 8.16261 17.3293 8.03513 17.4092 7.87833C17.5 7.70007 17.5 7.46671 17.5 7V3.83333C17.5 3.36662 17.5 3.13327 17.4092 2.95501C17.3293 2.79821 17.2018 2.67072 17.045 2.59083C16.8667 2.5 16.6334 2.5 16.1667 2.5H13C12.5333 2.5 12.2999 2.5 12.1217 2.59083C11.9649 2.67072 11.8374 2.79821 11.7575 2.95501C11.6667 3.13327 11.6667 3.36662 11.6667 3.83333V7C11.6667 7.46671 11.6667 7.70007 11.7575 7.87833C11.8374 8.03513 11.9649 8.16261 12.1217 8.24251C12.2999 8.33333 12.5333 8.33333 13 8.33333ZM3.83333 8.33333H7C7.46671 8.33333 7.70007 8.33333 7.87833 8.24251C8.03513 8.16261 8.16261 8.03513 8.24251 7.87833C8.33333 7.70007 8.33333 7.46671 8.33333 7V3.83333C8.33333 3.36662 8.33333 3.13327 8.24251 2.95501C8.16261 2.79821 8.03513 2.67072 7.87833 2.59083C7.70007 2.5 7.46671 2.5 7 2.5H3.83333C3.36662 2.5 3.13327 2.5 2.95501 2.59083C2.79821 2.67072 2.67072 2.79821 2.59083 2.95501C2.5 3.13327 2.5 3.36662 2.5 3.83333V7C2.5 7.46671 2.5 7.70007 2.59083 7.87833C2.67072 8.03513 2.79821 8.16261 2.95501 8.24251C3.13327 8.33333 3.36662 8.33333 3.83333 8.33333ZM3.83333 17.5H7C7.46671 17.5 7.70007 17.5 7.87833 17.4092C8.03513 17.3293 8.16261 17.2018 8.24251 17.045C8.33333 16.8667 8.33333 16.6334 8.33333 16.1667V13C8.33333 12.5333 8.33333 12.2999 8.24251 12.1217C8.16261 11.9649 8.03513 11.8374 7.87833 11.7575C7.70007 11.6667 7.46671 11.6667 7 11.6667H3.83333C3.36662 11.6667 3.13327 11.6667 2.95501 11.7575C2.79821 11.8374 2.67072 11.9649 2.59083 12.1217C2.5 12.2999 2.5 12.5333 2.5 13V16.1667C2.5 16.6334 2.5 16.8667 2.59083 17.045C2.67072 17.2018 2.79821 17.3293 2.95501 17.4092C3.13327 17.5 3.36662 17.5 3.83333 17.5Z' stroke='%23344054' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.qr-item>span.active {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.41667 5.41667H5.425M14.5833 5.41667H14.5917M5.41667 14.5833H5.425M10.8333 10.8333H10.8417M14.5833 14.5833H14.5917M14.1667 17.5H17.5V14.1667M11.6667 13.75V17.5M17.5 11.6667H13.75M13 8.33333H16.1667C16.6334 8.33333 16.8667 8.33333 17.045 8.24251C17.2018 8.16261 17.3293 8.03513 17.4092 7.87833C17.5 7.70007 17.5 7.46671 17.5 7V3.83333C17.5 3.36662 17.5 3.13327 17.4092 2.95501C17.3293 2.79821 17.2018 2.67072 17.045 2.59083C16.8667 2.5 16.6334 2.5 16.1667 2.5H13C12.5333 2.5 12.2999 2.5 12.1217 2.59083C11.9649 2.67072 11.8374 2.79821 11.7575 2.95501C11.6667 3.13327 11.6667 3.36662 11.6667 3.83333V7C11.6667 7.46671 11.6667 7.70007 11.7575 7.87833C11.8374 8.03513 11.9649 8.16261 12.1217 8.24251C12.2999 8.33333 12.5333 8.33333 13 8.33333ZM3.83333 8.33333H7C7.46671 8.33333 7.70007 8.33333 7.87833 8.24251C8.03513 8.16261 8.16261 8.03513 8.24251 7.87833C8.33333 7.70007 8.33333 7.46671 8.33333 7V3.83333C8.33333 3.36662 8.33333 3.13327 8.24251 2.95501C8.16261 2.79821 8.03513 2.67072 7.87833 2.59083C7.70007 2.5 7.46671 2.5 7 2.5H3.83333C3.36662 2.5 3.13327 2.5 2.95501 2.59083C2.79821 2.67072 2.67072 2.79821 2.59083 2.95501C2.5 3.13327 2.5 3.36662 2.5 3.83333V7C2.5 7.46671 2.5 7.70007 2.59083 7.87833C2.67072 8.03513 2.79821 8.16261 2.95501 8.24251C3.13327 8.33333 3.36662 8.33333 3.83333 8.33333ZM3.83333 17.5H7C7.46671 17.5 7.70007 17.5 7.87833 17.4092C8.03513 17.3293 8.16261 17.2018 8.24251 17.045C8.33333 16.8667 8.33333 16.6334 8.33333 16.1667V13C8.33333 12.5333 8.33333 12.2999 8.24251 12.1217C8.16261 11.9649 8.03513 11.8374 7.87833 11.7575C7.70007 11.6667 7.46671 11.6667 7 11.6667H3.83333C3.36662 11.6667 3.13327 11.6667 2.95501 11.7575C2.79821 11.8374 2.67072 11.9649 2.59083 12.1217C2.5 12.2999 2.5 12.5333 2.5 13V16.1667C2.5 16.6334 2.5 16.8667 2.59083 17.045C2.67072 17.2018 2.79821 17.3293 2.95501 17.4092C3.13327 17.5 3.36662 17.5 3.83333 17.5Z' stroke='%23E70404' stroke-width='1.4' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
    opacity: 1 !important;
}

.qr-item>span:hover {
    opacity: 0.7;
}

.head-fill {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.head-fill>p {
    color: #344054;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
}

.body-fill {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid #D0D5DD;
    background: #FFF;
    height: 40px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    padding: 0px 12px;
}

.body-fill>p {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    color: #667085;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.copy {
    color: #1D1D1D;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.copy:hover {
    opacity: 0.7;
}

.info-fill {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
}

.info-fill>.item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 12px;
}

.ex-fills {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 20px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.time {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-line-pack: center;
    align-content: center;
    gap: 8px;
    position: relative;
}

.time::before {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    content: "";
    width: 24px;
    height: 24px;
    background-image: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M1 12C1 5.92487 5.92487 1 12 1C18.0751 1 23 5.92487 23 12C23 18.0751 18.0751 23 12 23C5.92487 23 1 18.0751 1 12ZM13 6C13 5.44772 12.5523 5 12 5C11.4477 5 11 5.44772 11 6V12C11 12.3788 11.214 12.725 11.5528 12.8944L15.5528 14.8944C16.0468 15.1414 16.6474 14.9412 16.8944 14.4472C17.1414 13.9532 16.9412 13.3526 16.4472 13.1056L13 11.382V6Z' fill='%23000000'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.time>p {
    color: #344054;
    font-size: 22px;
    font-style: normal;
    font-weight: 500;
}

.ev-info {
    margin: 20px 0;
    padding: 22px;
    border-radius: 12px;
    border: 1px solid #EAECF0;
}

.ev-info>p {
    color: #344054;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.item-pulse {
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    position: absolute;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.item-pulse.pulse-a {
    -webkit-animation: 5s pulse infinite linear;
    animation: 5s pulse infinite linear;
    top: 10px;
    left: 12px;
    width: 85px;
    height: 85px;
    background-image: url("");
}

.item-pulse.pulse-b {
    -webkit-animation: 4s pulse infinite linear;
    animation: 4s pulse infinite linear;
    width: 62px;
    height: 52px;
    left: 140px;
    bottom: 0px;
    background-image: url("");
}

.item-pulse.pulse-c {
    -webkit-animation: 6s pulse infinite linear;
    animation: 6s pulse infinite linear;
    width: 68px;
    height: 68px;
    top: 10px;
    right: 200px;
    background-image: url("");
}

.item-pulse.pulse-d {
    -webkit-animation: 7s pulse infinite linear;
    animation: 7s pulse infinite linear;
    width: 92px;
    height: 82px;
    bottom: 0;
    right: 0;
    background-image: url("");
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.ev-fin {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    padding: 48px 22px;
    background: #FDF4EE;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 12px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ev-fin::before {
    -webkit-animation: 2s se infinite linear;
    animation: 2s se infinite linear;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    content: "";
    width: 26px;
    height: 26px;
    background: url(../img/find.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.ev-fin>p {
    color: #30374F;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
}

@-webkit-keyframes se {
    0% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    25% {
        -webkit-transform: translate(-1px, -1px);
        transform: translate(-1px, -1px);
    }

    75% {
        -webkit-transform: translate(2px, 2px);
        transform: translate(2px, 2px);
    }

    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

@keyframes se {
    0% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }

    25% {
        -webkit-transform: translate(-1px, -1px);
        transform: translate(-1px, -1px);
    }

    75% {
        -webkit-transform: translate(2px, 2px);
        transform: translate(2px, 2px);
    }

    100% {
        -webkit-transform: translate(0px, 0px);
        transform: translate(0px, 0px);
    }
}

.head-live {
    padding: 15px 30px;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[5];
    grid-template-columns: repeat(5, 1fr);
    border-bottom: 1px solid #EAECF0;
}

.head-live>.item:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.head-live>.item>p {
    color: #717584;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.body-live {
    padding: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 4px;
    max-height: 308px;
    overflow-y: auto;
}

.live {
    margin-top: 20px;
    border-radius: 12px;
    border: 1px solid #EAECF0;
}

.item-live {
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    padding: 8px 14px;
    border-radius: 6px;
    background: #FAFAFC;
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: (1fr)[5];
    grid-template-columns: repeat(5, 1fr);
    -webkit-animation: 0.3s fade;
    animation: 0.3s fade;
    overflow: hidden;
    position: relative;
    isolation: isolate;
}

.item-live::before {
    z-index: -1;
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: rgba(0, 152, 255, 0.2);
    -webkit-animation: 1s back;
    animation: 1s back;
    opacity: 0;
}

.item-live>.item>p {
    color: #344054;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.item-live>.item:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.item-live>.item.status-a>p {
    color: #13B467;
}

.item-live>.item.status-b>p {
    color: #F04438;
}

.item-live>.item.status-c>p {
    color: #DAA318;
}

@-webkit-keyframes fade {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@keyframes fade {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes back {
    0% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes back {
    0% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.notif {
    position: fixed;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 10px 20px;
    right: 20px;
    top: 20px;
    border-radius: 6px;
    background: #1D1D1D;
    -webkit-transform: translateX(150%);
    transform: translateX(150%);
    -webkit-transition: 0.2s;
    transition: 0.2s;
}

.notif.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

.notif>p {
    color: #FFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
}

.vis {
    position: fixed;
    width: 100%;
    height: 100%;
    inset: 0;
    background: #FFF;
    z-index: 22;
}

@media screen and (max-width: 1028px) {
    .current {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 0;
        -webkit-box-align: end;
        -ms-flex-align: end;
        align-items: flex-end;
    }

    .current>p {
        font-size: 18px;
        line-height: 24px;
    }

    .current>span {
        font-size: 14px;
        line-height: 24px;
    }

    header {
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .info-head-content>h1 {
        font-size: 27px;
    }

    .info-bottom {
        margin-top: 48px;
        gap: 12px;
    }

    .info-bottom>.item {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        text-align: center;
    }

    .info-cover {
        display: none;
    }

    .message {
        width: 100%;
        padding: 0;
        background: none;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -ms-flex-align: start;
        align-items: flex-start;
    }

    .message>p {
        font-size: 14px;
        width: 100%;
        padding: 8px;
        background: #FFF;
    }

    .message>span {
        font-size: 14px;
        background: rgba(255, 75, 75, 0.08);
    }

    .nav {
        display: none;
    }

    .event-ex {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .ex-content {
        padding: 18px;
    }

    .ex-fills {
        padding: 18px;
    }

    .examples>.item>p {
        font-size: 13px;
    }

    .examples>.item>p>span.bn {
        display: none;
    }

    .ev-info {
        display: none;
    }

    .ev-fin {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        gap: 6px;
        margin-top: 16px;
    }

    .ev-fin>p {
        font-size: 14px;
        font-weight: 500;
        line-height: 24px;
    }

    .head-live {
        padding: 14px 20px;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .head-live>.item {
        display: none !important;
    }

    .head-live>.item.fite {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .head-live>.item.fite.lw {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .item-live {
        padding: 8px 10px;
        -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    }

    .item-live>.item {
        display: none !important;
    }

    .item-live>.item.fite {
        display: -webkit-box !important;
        display: -ms-flexbox !important;
        display: flex !important;
    }

    .item-live>.item.fite.lw {
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .body-live {
        padding: 10px;
    }

    .fin-hd {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .ex-content {
        max-width: 100%;
    }
}